Subject: Ticket Assigned - Complain - Order #9639999101
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 15:07:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain - Order #9639999101 Hello,
I want to return 1 item i ordered online in Babyshop under Order #9639999101 - Ionic MSM Organic Stretch Mark Gel as it was expired since Feb 2020.This is very disappointing. How come Babyshop is selling product that was expired since Feb 2020? Why the staff was not checking the product before selling it? This is not acceptable because I’m using it while I am breastfeeding. What if i did not check the expiration date? I will not able to see to know that the product was expired for such a long time. I’ve been ordering many times in Babyshop and I’m very disappointed with your service. I hope it will not affect my baby because of your expired product.  You have a very bad service. I hope the staff who arranged for this delivery will have to undergo disciplinary action. 
Appreciate your immediate action on this. 
Regards,Lelani Armedilla0558628273

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368235